curl --request GET \
--url https://api.olie.ai/api/management/steps/{step}/metrics \
--header 'Authorization: Bearer <token>'{
"response": true,
"metrics": {
"all_time": {
"average_time": {
"value": 0,
"unit": "seconds",
"meta_data": null
},
"entry_count": {
"value": 0,
"unit": "count",
"meta_data": {
"user_frequency": []
}
},
"max_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"max_project_id": null
}
},
"min_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"min_project_id": null
}
}
},
"last_seven_days": {
"average_time": {
"value": 0,
"unit": "seconds",
"meta_data": null
},
"entry_count": {
"value": 0,
"unit": "count",
"meta_data": {
"user_frequency": []
}
},
"max_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"max_project_id": null
}
},
"min_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"min_project_id": null
}
}
},
"last_thirty_days": {
"average_time": {
"value": 0,
"unit": "seconds",
"meta_data": null
},
"entry_count": {
"value": 0,
"unit": "count",
"meta_data": {
"user_frequency": []
}
},
"max_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"max_project_id": null
}
},
"min_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"min_project_id": null
}
}
}
}
}Obter métricas e estatísticas de uma etapa específica.
curl --request GET \
--url https://api.olie.ai/api/management/steps/{step}/metrics \
--header 'Authorization: Bearer <token>'{
"response": true,
"metrics": {
"all_time": {
"average_time": {
"value": 0,
"unit": "seconds",
"meta_data": null
},
"entry_count": {
"value": 0,
"unit": "count",
"meta_data": {
"user_frequency": []
}
},
"max_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"max_project_id": null
}
},
"min_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"min_project_id": null
}
}
},
"last_seven_days": {
"average_time": {
"value": 0,
"unit": "seconds",
"meta_data": null
},
"entry_count": {
"value": 0,
"unit": "count",
"meta_data": {
"user_frequency": []
}
},
"max_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"max_project_id": null
}
},
"min_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"min_project_id": null
}
}
},
"last_thirty_days": {
"average_time": {
"value": 0,
"unit": "seconds",
"meta_data": null
},
"entry_count": {
"value": 0,
"unit": "count",
"meta_data": {
"user_frequency": []
}
},
"max_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"max_project_id": null
}
},
"min_time": {
"value": 0,
"unit": "seconds",
"meta_data": {
"min_project_id": null
}
}
}
}
}Was this page helpful?